/*
Created on : 5.Agu.2014, 00:56:10
Author     : Bulent Goksu @ 2014
*/

.thumbnail {
    position:relative;
    overflow:hidden;
    padding: 0px !important;
    border-radius: 0px !important;
    border:0px !important;
    
}
 
.caption {
    position:absolute;
    top:0;
    right:0;
    background:rgba(66, 139, 202, 0.75);
    width:100%;
    height:100%;
    padding:2%;
    display: none;
    text-align:center;
    color:#fff !important;
    z-index:2;
    
}
.caption .inside {
position: absolute;
font-size: 24px;
border-radius: 40px;
height: 60px;
width: 60px;
line-height: 60px;
left: 50%;
background-color: #05425c;
top: 50%;
margin: -30px 0 0 -30px;
z-index: 500;
text-align: center;
color: #fff;
}
.purble-tooltip + .tooltip > .tooltip-inner {background-color: #9428d6;}
.purble-tooltip + .tooltip > .tooltip-arrow {border-bottom-color: #9428d6;}
.red-tooltip + .tooltip > .tooltip-inner {background-color: #e0316f;}
.red-tooltip + .tooltip > .tooltip-arrow {border-bottom-color: #e0316f;}
.yellow-tooltip + .tooltip > .tooltip-inner {background-color: #fdb40f;}
.yellow-tooltip + .tooltip > .tooltip-arrow {border-bottom-color: #fdb40f;}
.orange-tooltip + .tooltip > .tooltip-inner {background-color: #fdb40f;width: 80px;color:#727272}
.orange-tooltip + .tooltip > .tooltip-arrow {border-bottom-color: #fdb40f;}
.orange-tooltip1 + .tooltip > .tooltip-inner {background-color: #fdb40f;width: 100px;color:#727272;font-size:12px;text-transform: capitalize;}
.orange-tooltip1 + .tooltip > .tooltip-arrow {border-bottom-color: #fdb40f;}
.text_vertical {width: auto;height: 50%;top:25%;position: relative}
.text_vertical p i {font-size: 30px;}
.text_vertical p a {font-size: 14px;font-weight: normal !important}
.text_vertical p i.fa-star {color: #fdb714;font-size:16px;}